
Installer - Bug #31396

Foreman::Rake returned 1 instead of one of [0]

11/25/2020 10:21 PM - Donald Huscha

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

[ERROR 2020-11-25T17:06:59 verbose] 

/Stage[main]/Foreman::Database/Foreman::Rake[db:migrate]/Exec[foreman-rake-db:migrate]: Failed to call refresh:

'/usr/sbin/foreman-rake db:migrate' returned 1 instead of one of [0]

[ERROR 2020-11-25T17:06:59 verbose] 

/Stage[main]/Foreman::Database/Foreman::Rake[db:migrate]/Exec[foreman-rake-db:migrate]: '/usr/sbin/foreman-rake db:migrate'

returned 1 instead of one of [0]

OS: Debian 10.6

Puppet: 6.0.0-8

Foreman-Installer: 2.2.1-1

Ruby: 2.5.5p157

History

#1 - 12/04/2020 04:57 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Need more information

This is too little information to say anything useful. The foreman-rake db:migrate command failed for some reason, but without logs that could be

anything.

#2 - 08/23/2021 01:09 PM - Ewoud Kohl van Wijngaarden

- Status changed from Need more information to Rejected

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

http://www.tcpdf.org

